## tryton-modules-sale-gift-card 6.0.4

=== debian/changelog ===
tryton-modules-sale-gift-card (6.0.4-3) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:29:18 +0100

tryton-modules-sale-gift-card (6.0.4-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:51 +0200

tryton-modules-sale-gift-card (6.0.4-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Sep 2022 18:00:51 +0200
