## tryton-modules-sale-gift-card 7.0.0

=== debian/changelog ===
tryton-modules-sale-gift-card (7.0.0-4) unstable; urgency=medium

  * Add new missing test depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 31 Oct 2024 15:22:44 +0100

tryton-modules-sale-gift-card (7.0.0-3) unstable; urgency=medium

  * Update the Depends for 7.0.
  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:56:04 +0200

tryton-modules-sale-gift-card (7.0.0-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:27 +0200

tryton-modules-sale-gift-card (7.0.0-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083921).
  * Merging upstream version 7.0.0.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Oct 2024 13:12:45 +0200
