=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-gift-card.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-gift-card
@@ -17,10 +17,10 @@
 
 Package: tryton-modules-sale-gift-card
 Architecture: all
-Depends: python3-pkg-resources,
-         tryton-modules-account (>= ${version:major}),
+Depends: tryton-modules-account (>= ${version:major}),
          tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-company (>= ${version:major}),
+         tryton-modules-currency (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
          tryton-modules-sale (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
