=== debian/watch ===
version=4
opts=pgpmode=none https://downloads.tryton.org/7.0/ .*trytond_sale_gift_card-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
