## tryton-modules-sale-gift-card 7.0.1

=== debian/changelog ===
tryton-modules-sale-gift-card (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:21:41 +0100
